Bug 480082 - Network Installation Over DHCP Bwoken
Network Installation Over DHCP Bwoken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
https://www.redhat.com/archives/anaco...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 17:48 EST by Janina Sajka
Modified: 2009-02-16 15:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Janina Sajka 2009-01-14 17:48:08 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot installation saying 'linux text telnet dhcp ksdevice=[mac.addr]'
2.
3.
  
Actual results:
 Eventually says "Netowrk Manager error, press enter to try again" or something like that. Pressing enter just starts a local install with language selection, etc. If one proceeds and selects NFS, the error is repeated--no configuration is retrieved.

Expected results: Should retrieve ip, netmask, gateway, dns over dhcp and launch a listener on port 23.
 Looking at the dhcp server logs, there is no request corresponding to this request. However, if data is specified, e.g. 'linux text telnet ip=[addr] netmask=[mask] gateway=[gw.addr] dns=[resolver.addr] ksdevice=[mac.addr]' , installation proceeds as expected.

Additional info:
Comment 1 Chris Lumens 2009-01-15 10:02:30 EST
This should be fixed in today's rawhide.

Note You need to log in before you can comment on or make changes to this bug.